Subject: Re: [OSPF] draft-acee-ospf-ospfv3-autoconfig

From: Acee Lindem <[email-masked]>
Date: Mon, 12 Mar 2012 09:44:55 -0400

Hi Saurabh, 

Thanks for reviewing both revisions of the draft. This draft was presented at the HOMENET WG meeting at IETF 82. Lorenzo Colitti suggested that if we were going to need to have an alternate Router-ID selection mechanism in the event of a collision, why not just use that single mechanism for the initial Router-ID selection? Jari and I discussed this comment and decided to incorporate it into the draft. 

Thanks,
Acee
On Mar 12, 2012, at 7:25 AM, Saurabh Srivastava wrote:

>  
> Hi There,
>  
> I was going through the previous version of the draft, the proposed OSPFv3 Router ID Selection process was from MAC address on the router's Ethernet interface.
>  
> In later version, its has been proposed to be selected from a pseudo-random number.
>  
> I wonder, what problem you foresee if the router ID is chosen from MAC address ?
>  
> Thanks in anticipation
>  
> Regards
>  
> Saurabh Srivastava
> NEC India Private Limited